Publisher is EE6 compatible, but it does not support the Fluid field. Please do not contact asking when support will be available.

If you purchased an add-on from expressionengine.com, be sure to visit boldminded.com/claim to add the license to your account here on boldminded.com.

Ticket: Cannot save changes in the settings anymore

Status Resolved
Add-on / Version Publisher 1.7.5
Severity
EE Version 2.11.9

Verve -Webdesign und Grafik

Nov 12, 2021

Hi
I try to save changes in publisher but the browser asking me about unsave informations to send. It says: the connection to send the data is not save.
I can save by unsure connection but publisher will not save the changes.

The installation is on a develp server.

Thanks

#1

BoldMinded (Brian)

Nov 12, 2021

Hi there. Looks like you’re using an extremely old version of Publisher in an old version of EE, neither of which I support anymore. You’ll need to update to EE 6 before I can provide support.

#2

Verve -Webdesign und Grafik

Nov 12, 2021

Ok, I understand
I did this already before - from EE 2.x to EE 6.x and I had an other error… So I thought it is best to update first from EE 2.x to EE 3.x ...
Also with the update from EE 2.x to EE 3.x I get a blank page on frontend and blank page on backend. Cannot login
The error message is:

[12-Nov-2021 08:35:15 UTC] PHP Parse error:  syntax error, unexpected ‘:’, expecting ‘;’ or ‘{’ in /home/vervesbo/public_html/_gold/system/user/addons/publisher/Service/Request.php on line 536

Does this mean something to you?
Thanks
Res

#3

Verve -Webdesign und Grafik

Nov 12, 2021

The same when I update directly to EE 6.x having the same error

#4

BoldMinded (Brian)

Nov 12, 2021

What version of PHP are you using? I’m guessing something prior to 7.2, which is the minimum supported version.

Login to reply